### Name: build.mim
### Title: Build Mutual Information Matrix
### Aliases: build.mim
### Keywords: misc

### ** Examples

  data(syn.data)
  #mutual information estimator
  estimator="mi.empirical"
  #number of bins used to discretize
  nb.bins = sqrt(nrow(syn.data))
  mim <- build.mim(discretize(syn.data,nbins=nb.bins),estimator)



